---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Tai Grav administravimo įskiepio beta versija! Naudokite atsargiai..."
  ADMIN_REPORT_ISSUE: "Radote klaidą? Prašome pranešti apie ją GitHub platformoje."
  LOGIN_BTN: "Prisijungti"
  LOGIN_BTN_FORGOT: "Pamiršau"
  LOGIN_BTN_RESET: "Atstatyti slaptažodį"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Siųsti atstatymo instrukcijas"
  LOGIN_BTN_CLEAR: "Išvalyti formą"
  LOGIN_BTN_CREATE_USER: "Sukurti vartotoją"
  LOGIN_LOGGED_IN: "Jūs sėkmingai prisjungėte"
  LOGIN_FAILED: "Prisijungti nepavyko"
  LOGGED_OUT: "Jūs sėkmingai atsijungėte"
  RESET_NEW_PASSWORD: "Įveskite naują slaptažodį;"
  RESET_LINK_EXPIRED: "Atstatymo nuoroda nebegalioja, prašome bandyti dar kartą"
  RESET_PASSWORD_RESET: "Slaptažodis buvo atnaujintas"
  RESET_INVALID_LINK: "Panaudota neteisinga atstatymo nuoroda, prašome meginti dar kartą"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Instrukcijos kaip atnaujinti slaptažodį buvo nusiųstos į jūsų el. paštą adresu %s"
  FORGOT_FAILED_TO_EMAIL: "Įvyko klaida siunčiant instrukcijas, prašome meginti dar kartą"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Negalima atnaujinti slaptažodžio, %s, nepateiktas el. pašto adresas"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Vartotojas su slapyvardžiu <b>%s</b> neegzistuoja"
  FORGOT_EMAIL_NOT_CONFIGURED: "Negalima atnaujinti slaptažodžio. svetainėje nesukonfigūruotas el. laiškų siuntimas"
  FORGOT_EMAIL_SUBJECT: "%s slaptažodžio atstatymo užsakymas"
  FORGOT_EMAIL_BODY: "<h1>Slaptažodžio atstatymas</h1><p>Sveiki, %1$s,</p><p>Svetainėje <b>%4$s</b> buvo užsakytas jūsų slaptažodžio atstatymas.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Nuspauskite šį mygtuką, jei norite atstatyti slaptažodį</a><br /><br /></p><p>Arba nukopijuokite į naršyklės adreso įrašymo laukelį šį adresą:</p> <p>%2$s</p><p><br />Su pagarba,<br /><br />%3$s</p>"
  MANAGE_PAGES: "Tvarkyti puslapius"
  PAGES: "Puslapiai"
  PLUGINS: "Įskiepiai"
  PLUGIN: "Įskiepis"
  THEMES: "Temos"
  LOGOUT: "Atsijungti"
  BACK: "Atgal"
  NEXT: "Sekantis"
  PREVIOUS: "Ankstesnis"
  ADD_PAGE: "Pridėti puslapį"
  MOVE: "Perkelti"
  DELETE: "Ištrinti"
  VIEW: "Peržiūrėti"
  SAVE: "Išsaugoti"
  NORMAL: "Paprastas"
  EXPERT: "Išplėstinis"
  EXPAND_ALL: "Išskleisti visus"
  COLLAPSE_ALL: "Sutraukti visus"
  ERROR: "Klaida"
  CLOSE: "Uždaryti"
  CANCEL: "Atšaukti"
  CONTINUE: "Tęsti"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Patvirtinimas būtinas"
  MODAL_CHANGED_DETECTED_TITLE: "Aptikta pakeitimų"
  MODAL_CHANGED_DETECTED_DESC: "Liko neišsaugotų pakeitimų. Ar tikrai norite išeiti jų neišsaugojus?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Patvirtinimas būtinas"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Ar tikrai norite panaikinti šį failą? Šio veiksmo nebus galima atšaukti."
  ADD_FILTERS: "Pridėti filtrų"
  SEARCH_PAGES: "Paieškos puslapiai"
  VERSION: "Versija"
  WAS_MADE_WITH: "Sukūrė"
  BY: "Nuo"
  UPDATE_THEME: "Atnaujinti temą"
  UPDATE_PLUGIN: "Atnaujinti įskiepį"
  OF_THIS_THEME_IS_NOW_AVAILABLE: ", šio šablono, jau yra prieinama"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: ", šio papildinio, jau yra prieinama"
  AUTHOR: "Autorius"
  HOMEPAGE: "Pagrindinis puslapis"
  DEMO: "Demo"
  BUG_TRACKER: "Klaidų sekimas"
  KEYWORDS: "Raktažodžiai"
  LICENSE: "Licenzija"
  DESCRIPTION: "Aprašymas"
  README: "Informacija"
  REMOVE_THEME: "Ištrinti temą"
  INSTALL_THEME: "Įdiegti temą"
  THEME: "Tema"
  BACK_TO_THEMES: "Atgal į temas"
  BACK_TO_PLUGINS: "Atgal į įskiepius"
  CHECK_FOR_UPDATES: "Tikrinti atnaujinimus"
  ADD: "Pridėti"
  CLEAR_CACHE: "Išvalyti podėlį"
  CLEAR_CACHE_ALL_CACHE: "Visą podėlį"
  CLEAR_CACHE_ASSETS_ONLY: "Tik resursus"
  CLEAR_CACHE_IMAGES_ONLY: "Tik nuotraukos"
  CLEAR_CACHE_CACHE_ONLY: "Tik laikinąją atmintį"
  CLEAR_CACHE_TMP_ONLY: "Tik laikinus"
  UPDATES_AVAILABLE: "Galimi atnaujinimai"
  DAYS: "Dienos"
  UPDATE: "Atnaujinti"
  BACKUP: "Atsarginė kopija"
  STATISTICS: "Statistika"
  TODAY: "Šiandien"
  WEEK: "Savaitė"
  MONTH: "Mėnuo"
  LATEST_PAGE_UPDATES: "Paskutiniai puslapių pakeitimai"
  MAINTENANCE: "Priežiūra"
  UPDATED: "Atnaujinta"
  MON: "Pir"
  TUE: "Ant"
  WED: "Tre"
  THU: "Ket"
  FRI: "Pen"
  SAT: "Šeš"
  SUN: "Sek"
  COPY: "Kopijuoti"
  EDIT: "Redaguoti"
  CREATE: "Sukurti"
  GRAV_ADMIN: "Grav administravimas"
  GRAV_OFFICIAL_PLUGIN: "Grav oficialus įskiepis"
  GRAV_OFFICIAL_THEME: "Grav oficiali tema"
  PLUGIN_SYMBOLICALLY_LINKED: "Šis papildinys yra simboliškai susietas. Atnaujinimai nebus galimi."
  THEME_SYMBOLICALLY_LINKED: "Šis šablonas yra simboliškai susietas. Atnaujinimai nebus galimi"
  REMOVE_PLUGIN: "Pašalinti papildinį"
  INSTALL_PLUGIN: "Įdiegti papildinį"
  AVAILABLE: "Galimas"
  INSTALLED: "Įdiegtas"
  INSTALL: "Įdiegti"
  ACTIVE_THEME: "Aktyvi tema"
  SWITCHING_TO: "Perjungiama į"
  SWITCHING_TO_DESCRIPTION: "Perėjus į kitą temą, nėra jokių garantijų, kad bus palaikomi visi puslapių išdėstymai, gali atsirasti klaidų, bandant atvaizduoti minėtus puslapius."
  SWITCHING_TO_CONFIRMATION: "Ar norite tęsti ir įjungti naują temą"
  CREATE_NEW_USER: "Sukurti naują vartotoją"
  REMOVE_USER: "Pašalinti vartotoją"
  ACCESS_DENIED: "Priėjimas uždraustas"
  ACCOUNT_NOT_ADMIN: "jūsų vartotojas neturi administratoriaus teisių"
  PHP_INFO: "PHP informacija"
  INSTALLER: "Įdiegėjas"
  AVAILABLE_THEMES: "Galimos temos"
  AVAILABLE_PLUGINS: "Galimi įskiepiai"
  INSTALLED_THEMES: "Įdiegtos temos"
  INSTALLED_PLUGINS: "Įdiegti įskiepiai"
  BROWSE_ERROR_LOGS: "Naršyti klaidų žurnalą"
  SITE: "Svetainė"
  INFO: "Informacija"
  SYSTEM: "Sistema"
  USER: "Vartotojas"
  ADD_ACCOUNT: "Pridėti paskyrą"
  SWITCH_LANGUAGE: "Pakeisti kalbą"
  SUCCESSFULLY_ENABLED_PLUGIN: "Sėkmingai įjungėte įskiepį"
  SUCCESSFULLY_DISABLED_PLUGIN: "Sėkmingai išjungėte įskiepį"
  SUCCESSFULLY_CHANGED_THEME: "Sėkmingai pakeitėte numatytąją temą"
  INSTALLATION_FAILED: "Diegimas nepavyko"
  INSTALLATION_SUCCESSFUL: "Sėkmingai įdiegta"
  UNINSTALL_FAILED: "Pašalinti nepavyko"
  UNINSTALL_SUCCESSFUL: "Sėkmingai pašalinote"
  SUCCESSFULLY_SAVED: "Sėkmingai išsaugojote"
  SUCCESSFULLY_COPIED: "Sėkmingai nukopijuotas"
  REORDERING_WAS_SUCCESSFUL: "Pertvarkyta sėkmingai"
  SUCCESSFULLY_DELETED: "Sėkmingai pašalintas"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Kalba pakeista sėkmingai"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Neturite leidimo šiai užduočiai"
  CACHE_CLEARED: "Laikinoji atmintis išvalyta"
  METHOD: "Būdas"
  ERROR_CLEARING_CACHE: "Klaida bandant išvalyti laikinąją atmintį"
  AN_ERROR_OCCURRED: "Įvyko klaida"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Atsarginė kopija paruošta atsisiuntimui"
  DOWNLOAD_BACKUP: "Atsiųsti atsarginę kopiją"
  PAGES_FILTERED: "Puslapiai išfiltruoti"
  NO_PAGE_FOUND: "Puslapis nerastas"
  INVALID_PARAMETERS: "Neteisingi parametrai"
  NO_FILES_SENT: "Failai neįkelti"
  EXCEEDED_FILESIZE_LIMIT: "Viršyta PHP konfigūracijos failo dydžio riba"
  UNKNOWN_ERRORS: "Neatpažinta klaida"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Viršyta Grav konfigūracijos failo dydžio riba"
  UNSUPPORTED_FILE_TYPE: "Nepalaikomas failo tipas"
  FAILED_TO_MOVE_UPLOADED_FILE: "Nepavyko perkelti įkelto failo"
  FILE_UPLOADED_SUCCESSFULLY: "Failas įkeltas sėkmingai"
  FILE_DELETED: "Failas ištrintas"
  FILE_COULD_NOT_BE_DELETED: "Failas negali būti pašalintas"
  FILE_NOT_FOUND: "Nerastas failas"
  NO_FILE_FOUND: "Nerasta jokių failų"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav buvo sėkmingai atnaujintas į"
  GRAV_UPDATE_FAILED: "Grav atnaujinimas nepavyko"
  EVERYTHING_UPDATED: "Viskas atnaujinta"
  UPDATES_FAILED: "Atnaujinimas nepavyko"
  AVATAR_BY: "Avataras iš"
  AVATAR_UPLOAD_OWN: "Arba įkelkite savo..."
  LAST_BACKUP: "Paskutinė atsarginė kopija"
  FULL_NAME: "Vardas ir pavardė"
  USERNAME: "Vartotojo vardas"
  EMAIL: "El. paštas"
  USERNAME_EMAIL: "Vartotojo vardas arba el. paštas"
  PASSWORD: "Slaptažodis"
  PASSWORD_CONFIRM: "Patvirtinti slaptažodį"
  TITLE: "Antraštė"
  ACCOUNT: "Paskyra"
  EMAIL_VALIDATION_MESSAGE: "Turi būti galiojantis el. pašto adresas"
  PASSWORD_VALIDATION_MESSAGE: "Slaptažodyje turi būti bent vienas skaičius ir vienas didžiųjų ir mažoji raidė ir bent 8 ar daugiau simbolių"
  LANGUAGE: "Kalba"
  LANGUAGE_HELP: "Pagrindinės kalbos nustatymas"
  MEDIA: "Medija"
  DEFAULTS: "Pagal nutylėjimą"
  SITE_TITLE: "Svetainės pavadinimas"
  SITE_TITLE_PLACEHOLDER: "Platus svetainės pavadinimas"
  SITE_TITLE_HELP: "Numatytasis pavadinimas, dažnai vartojamas temos"
  SITE_DEFAULT_LANG: "Numatytoji kalba"
  SITE_DEFAULT_LANG_PLACEHOLDER: "Numatytoji kalba, kuri bus naudojama <HTML> žymei"
  SITE_DEFAULT_LANG_HELP: "Numatytoji kalba, kuri bus naudojama <HTML> žymei"
  DEFAULT_AUTHOR: "Numatytasis autorius"
  DEFAULT_AUTHOR_HELP: "Numatytasis autoriaus vardą, dažnai naudojamas temos arba rulonais"
  DEFAULT_EMAIL: "Numatytasis el. pašto"
  DEFAULT_EMAIL_HELP: "Numatytais el. paštas naudojimui temose bei puslapiuose"
  TAXONOMY_TYPES: "Taksonomijos tipai"
  TAXONOMY_TYPES_HELP: "Taksonomijos tipai turi būti apibrėžti čia, jei norite naudoti juos puslapiuose"
  PAGE_SUMMARY: "Puslapio santrauka"
  ENABLED: "Įjungtas"
  ENABLED_HELP: "Įjungti puslapio santrauką (santrauka grąžina tą patį kaip ir puslapio tekstas)"
  'YES': "Taip"
  'NO': "Ne"
  SUMMARY_SIZE: "Santraukos dydis"
  SUMMARY_SIZE_HELP: "Simbolių kiekis puslapio santraukai"
  FORMAT: "Formatas"
  SHORT: "Trumpas"
  LONG: "Ilgas"
  DELIMITER: "Skirtukas"
  DELIMITER_HELP: "Santraukos atskyrimo ženklas (numatytasis '===')"
  METADATA: "Meta duomenys"
  NAME: "Vardas"
  CONTENT: "Turinys"
  REDIRECTS_AND_ROUTES: "Nukreipimai ir maršrutai"
  CUSTOM_REDIRECTS: "Individualūs nukreipimai"
  CUSTOM_REDIRECTS_PLACEHOLDER_KEY: "/tavo/adresas"
  CUSTOM_REDIRECTS_PLACEHOLDER_VALUE: "/tavo/nukreipimas"
  CUSTOM_ROUTES: "Individualūs maršrutai"
  CUSTOM_ROUTES_PLACEHOLDER_KEY: "/tavo/adresas"
  CUSTOM_ROUTES_PLACEHOLDER_VALUE: "/tavo/maršrutas"
  FILE_STREAMS: "Failų srautai"
  DEFAULT: "Numatytas"
  PAGE_MEDIA: "Puslapio medija"
  OPTIONS: "Nustatymai"
  PUBLISHED: "Paskelbtas"
  DATE: "Data"
  PUBLISHED_DATE: "Publikavimo data"
  ROBOTS: "Robotai"
  TAXONOMIES: "Taksonomijos"
  TAXONOMY: "Taksonomija"
  ADVANCED: "Išplėst. nust."
  SETTINGS: "Nustatymai"
  FOLDER_NUMERIC_PREFIX: "Skaitinis aplanko priešdėlis"
  FOLDER_NAME: "Aplanko pavadinimas"
  PARENT: "Pagrindinis"
  DEFAULT_OPTION_ROOT: "Pradžia"
  DEFAULT_OPTION_SELECT: "- Pasirinkti -"
  DISPLAY_TEMPLATE: "Rodyti Šabloną"
  ORDERING: "Rikiavimas"
  PAGE_ORDER: "Puslapio rikiavimas"
  OVERRIDES: "Perrašymai"
  MENU: "Meniu"
  PROCESS: "Apdoroti"
  CACHING: "Podėlis"
  VISIBLE: "Matomas"
  DISABLED: "Išjungta"
  ITEMS: "Elementai"
  ORDER_BY: "Rūšiuoti pagal"
  ORDER: "Rikiuoti"
  FOLDER: "Aplankas"
  ASCENDING: "Didėjimo tvarka"
  DESCENDING: "Mažėjimo tvarka"
  PAGE_TITLE: "Puslapio pavadinimas"
  PAGE_TITLE_HELP: "Puslapio pavadinimas"
  PAGE: "Puslapis"
  FRONTMATTER: "Įžanginė konfigūracija"
  FILENAME: "Failo vardas"
  PARENT_PAGE: "Pagrindinis puslapis"
  HOME_PAGE: "Pradinis puslapis"
  HOME_PAGE_HELP: "Puslapis, kuris Grav bus naudojamas kaip numatytasis 'landing' puslapis"
  DEFAULT_THEME: "Numatytoji tema"
  DEFAULT_THEME_HELP: "Nustatyti numatytąją temą, kurią naudos Grav (Numatytoji: Antimatter)"
  TIMEZONE: "Laiko juosta"
  TIMEZONE_HELP: "Nepaisyti numatytojo laiko juostos serverio"
  SHORT_DATE_FORMAT: "Trumpas datos formatas"
  LONG_DATE_FORMAT: "Ilgas datos formatas"
  DEFAULT_ORDERING: "Numatytasis rikiavimas"
  DEFAULT_PAGE_COUNT: "Numatytasis puslapių skaičius"
  EVENTS: "Įvykiai"
  LANGUAGES: "Kalbos"
  SUPPORTED: "Palaikomi"
  EXPIRES: "Galioja iki"
  LAST_MODIFIED: "Paskutinių keitimų data"
  ETAG: "ETag"
  AUTO_LINE_BREAKS: "Automatiniai eilučių perkėlimai"
  GZIP_COMPRESSION: "Gzip suspaudimas"
  TWIG_CACHING: "Twig laikinoji atmintis"
  CSS_PIPELINE: "CSS sutraukimas"
  CSS_PIPELINE_HELP: "CSS sutraukimas yra keleto CSS failų sujungimas į vieną"
  CSS_PIPELINE_BEFORE_EXCLUDES: "Pirmiausia atvaizduoti sutraukta CSS"
  CSS_MINIFY: "CSS sumažinimas"
  CSS_REWRITE: "CSS perrašymas"
  CSS_REWRITE_HELP: "Perrašyti reliatyvias nuorodas CSS faile, sutraukimo metu"
  COLLECTIONS: "Kolekcijos"
  ERROR_HANDLER: "Klaidų apdorojimas"
  DISPLAY_ERRORS: "Rodyti klaidas"
  LOG_ERRORS: "Registruoti klaidas"
  LOG_ERRORS_HELP: "Registruoti klaidas į /logs aplanką"
  SESSION: "Sesija"
  EVERYTHING_UP_TO_DATE: "Šiuo metu atnaujinimų nėra"
  UPDATES_ARE_AVAILABLE: "pasiekiami(as) atnaujinimai(as)"
  IS_AVAILABLE_FOR_UPDATE: "gali būti atnaujintas"
  UPDATE_GRAV_NOW: "Atnaujinti Grav dabar"
  UPDATING_PLEASE_WAIT: "Atnaujinama... prašome palaukti, siunčiama"
  SAVE_AS: "Išsaugoti kaip"
  AND: "ir"
  UPDATE_AVAILABLE: "Galimas atnaujinimas"
  METADATA_KEY: "Raktas (pvz \"raktiniai žodžiai)"
  METADATA_VALUE: "Reikšmė (pvz \"Blogas, Grav\")"
  USERNAME_HELP: "Vartotojo vardas turi būti nuo 3 iki 16 simbolių, įskaitant mažąsias raides, skaičius, pabraukimus ir brūkšnelius. Didžiosios raidės, tarpai ir specialūs simboliai yra neleistini"
  FULLY_UPDATED: "Pilnai atnaujintas"
  SAVE_LOCATION: "Išsaugojimo vieta"
  PAGE_FILE: "Puslapio Šablonas"
  GROUPS: "Grupės"
  REMOVE_SUCCESSFUL: "Sėkmingai pašalinta"
  REMOVE_FAILED: "Nepavyko pašalinti"
  SESSION_SECURE: "Saugus"
  SESSION_HTTPONLY: "Tik HTTP"
  ADD_FOLDER: "Pridėti aplanką"
  FILE_UNSUPPORTED: "Nepalaikomas failo tipas"
  ADD_ITEM: "Pridėti elementą"
  INSTALLING: "Įdiegiamas"
  LOADING: "Kraunama.."
  REMOVE_THE: "Pašalinti %s"
  REMOVED_SUCCESSFULLY: "%s sėkmingai pašalinta"
  ERROR_REMOVING_THE: "Klaida bandant pašalinti %s"
  PACKAGES_SUCCESSFULLY_UPDATED: "Paketas(-ai) sėkmingai atnaujinti."
  UPDATING: "Atnaujinama"
  GPM_RELEASES: "GPM versijos"
  CURL: "cURL"
  STABLE: "Stabilus"
  INSERT: "Įterpti"
  UNDO: "Anuliuoti"
  REDO: "Atšaukti anuliavimą"
  HEADERS: "Antraštės"
  BOLD: "Paryškintas"
  ITALIC: "Pasviręs"
  STRIKETHROUGH: "Perbrauktas"
  LINK: "Nuoroda"
  IMAGE: "Paveiksliukas"
  BLOCKQUOTE: "Įtrauka"
  UNORDERED_LIST: "Nesurikiuotas sąrašas"
  ORDERED_LIST: "Surikiuotas sąrašas"
  EDITOR: "Redaktorius"
  PREVIEW: "Peržiūrėti"
  FULLSCREEN: "Per visą ekraną"
  CHARACTERS: "simboliai"
  MIME_TYPE: "Mime tipas"
  FILE_EXTENSION: "Failo plėtinys"
  REDIS_SERVER: "Redis serveris"
  REDIS_SERVER_HELP: "Redis serverio adresas"
  REDIS_PORT: "Redis prievadas"
  REDIS_PORT_HELP: "Redis serverio prievadas"
  FROM: "nuo"
  TO: "kam"
  SORT_BY: "Rikiuoti pagal"
  RESOURCE_FILTER: "Filtruoti..."
  FORCE_SSL: "Priverstinis SSL"
  NEWS_FEED: "Naujienų srautas"
  EXTERNAL_URL: "Išorinė nuoroda"
  DROPZONE_CANCEL_UPLOAD: 'Atšaukti įkėlimą'
  DROPZONE_CANCEL_UPLOAD_CONFIRMATION: 'Ar tikrai norite atšaukti šį įkėlimą?'
  UPLOAD_ERR_NO_TMP_DIR: "Nėra laikinojo katalogo"
  ERROR_SIMPLE: "Paprasta klaida"
  ERROR_SYSTEM: "Sistemos klaida"
  CONFIGURATION: "Konfigūracija"
  DASHBOARD: "Darbastalis"
